Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 231691 - rgmanager is missing vm.sh
Summary: rgmanager is missing vm.sh
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: rgmanager
Version: 5.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Lon Hohberger
QA Contact: Cluster QE
URL:
Whiteboard:
Depends On:
Blocks: 231692
TreeView+ depends on / blocked
 
Reported: 2007-03-10 00:31 UTC by Lon Hohberger
Modified: 2009-04-16 22:36 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-10 00:36:16 UTC


Attachments (Terms of Use)
Makefile fix (deleted)
2007-03-10 00:31 UTC, Lon Hohberger
no flags Details | Diff

Description Lon Hohberger 2007-03-10 00:31:48 UTC
Description of problem:

vm.sh is missing from rgmanager; this breaks virtual machine management.

Comment 1 Lon Hohberger 2007-03-10 00:31:48 UTC
Created attachment 149756 [details]
Makefile fix

Comment 2 Lon Hohberger 2007-03-10 00:34:50 UTC
Note: This does NOT affect RHEL50, only the current RHEL5 branch.

Comment 3 Lon Hohberger 2007-03-10 00:36:16 UTC
Closing -> UPSTREAM since this does not affect any released products and is now
checked in to CVS.

Comment 4 Nate Straz 2007-12-13 17:18:33 UTC
Moving all RHCS ver 5 bugs to RHEL 5 so we can remove RHCS v5 which never existed.


Note You need to log in before you can comment on or make changes to this bug.